package com.yn.bftl.thirdparty.modules.contract.enums;

import lombok.AllArgsConstructor;

/**
 * 认证方式
 *
 * @author chendehuihuo
 * @date 2022/7/21 13:54
 */
@AllArgsConstructor
public enum Modes {

    IVS("IVS", "三要素"),
    FACE("FACE", "人脸认证"),
    ALIPAY("ALIPAY", "支付宝认证"),
    BANK("BANK", "银行卡认证"),
    MANUAL("MANUAL", "人工审核");

    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }

}
